Source: polib
Section: python
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.5.0
Homepage: http://bitbucket.org/izi/polib/src/
Vcs-Browser: https://salsa.debian.org/debian/polib
Vcs-Git: https://salsa.debian.org/debian/polib.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-polib
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-polib-doc
Description: Python 3 library to parse and manage gettext catalogs
 polib allows you to manipulate, create, modify gettext files
 (pot, po and mo files). You can load existing files, iterate
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.
 .
 This package installs the library for Python 3.

Package: python-polib-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Python library to parse and manage gettext catalogs (documentation)
 polib allows you to manipulate, create, modify gettext files
 (pot, po and mo files). You can load existing files, iterate
 through it's entries, add, modify entries, comments or metadata,
 etc... or create new po files from scratch.
 .
 This package installs polib documentation.
